<%@ page language="java" import=" java.util.*" errorPage="error.jsp"%>
<html>
<head>
<title>Environment Energy Information Login Page</title>
<meta HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<noscript> </noscript> 
<script LANGUAGE="JavaScript">
<!--
function MM_preloadimages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadimages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_nbGroup(event, grpName) { //v3.0
  var i,img,nbArr,args=MM_nbGroup.arguments;
  if (event == "init" && args.length > 2) {
    if ((img = MM_findObj(args[2])) != null && !img.MM_init) {
      img.MM_init = true; img.MM_up = args[3]; img.MM_dn = img.src;
      if ((nbArr = document[grpName]) == null) nbArr = document[grpName] = new Array();
      nbArr[nbArr.length] = img;
      for (i=4; i < args.length-1; i+=2) if ((img = MM_findObj(args[i])) != null) {
        if (!img.MM_up) img.MM_up = img.src;
        img.src = img.MM_dn = args[i+1];
        nbArr[nbArr.length] = img;
    } }
  } else if (event == "over") {
    document.MM_nbOver = nbArr = new Array();
    for (i=1; i < args.length-1; i+=3) if ((img = MM_findObj(args[i])) != null) {
      if (!img.MM_up) img.MM_up = img.src;
      img.src = (img.MM_dn && args[i+2]) ? args[i+2] : args[i+1];
      nbArr[nbArr.length] = img;
    }
  } else if (event == "out" ) {
    for (i=0; i < document.MM_nbOver.length; i++) {
      img = document.MM_nbOver[i]; img.src = (img.MM_dn) ? img.MM_dn : img.MM_up; }
  } else if (event == "down") {
    if ((nbArr = document[grpName]) != null)
      for (i=0; i < nbArr.length; i++) { img=nbArr[i]; img.src = img.MM_up; img.MM_dn = 0; }
    document[grpName] = nbArr = new Array();
    for (i=2; i < args.length-1; i+=2) if ((img = MM_findObj(args[i])) != null) {
      if (!img.MM_up) img.MM_up = img.src;
      img.src = img.MM_dn = args[i+1];
      nbArr[nbArr.length] = img;
  } }
}
//-->
</script>
</head>
<jsp:useBean id="em" scope="session" class="EntrakMain"/>
<body BGCOLOR="#FFFFFF" BACKGROUND="images/backg.gif" TOPMARGIN="0" LEFTMARGIN="2" MARGINWIDTH="0" MARGINHEIGHT="0" onLoad="MM_preloadimages('images/loginpagewhite.gif','images/loginpageselected.gif','images/loginpage.gif','images/signupselected.gif','images/signup.gif','images/aboutselected.gif','images/about.gif','images/help2selected.gif','images/help2.gif','images/loginpageselected.gif','images/loginpagewhite.gif','images/signupselected.gif','images/signupwhite.gif','images/aboutselected.gif','images/aboutwhite.gif','images/help2selected.gif','images/help2white.gif')">
<table BORDER="0" CELLSPACING="0" CELLPADDING="0" WIDTH="100%" ALIGN="LEFT" HEIGHT="83">
  <tr ALIGN="LEFT" VALIGN="MIDDLE"> 
	<td HEIGHT="60" COLSPAN="2"> 
	  <p><font COLOR="#999999" SIZE="+7" FACE="Verdana, Arial, Helvetica, sans-serif"><img SRC="images/smarthome.gif" WIDTH="308" HEIGHT="43"></font></p>
	</td>
  </tr>
  <tr> 
	<td WIDTH="170" VALIGN="TOP"><img SRC="images/spacer1.gif" WIDTH="180" HEIGHT="20"> 
	</td>
	<td WIDTH="90%" VALIGN="TOP" ALIGN="LEFT"> 
	  <table BORDER="0" CELLPADDING="0" CELLSPACING="0" HEIGHT="100%" ALIGN="LEFT">
		<tr> 
		  <td><a HREF="loginpage.jsp" onClick="MM_nbGroup('down','group1','Login','images/loginpageselected.gif',1)" onMouseOver="MM_nbGroup('over','Login','images/loginpagewhite.gif','images/loginpageselected.gif',1)" onMouseOut="MM_nbGroup('out')" TARGET="bottomFrame"></a><a HREF="loginpage.jsp" TARGET="bottomFrame" onClick="MM_nbGroup('down','group1','Login','images/loginpageselected.gif',1)" onMouseOver="MM_nbGroup('over','Login','images/loginpagewhite.gif','images/loginpageselected.gif',1)" onMouseOut="MM_nbGroup('out')"></a><a HREF="loginpage.jsp" TARGET="bottomFrame" onClick="MM_nbGroup('down','group1','Login','images/loginpageselected.gif',1)" onMouseOver="MM_nbGroup('over','Login','images/loginpagewhite.gif','images/loginpageselected.gif',1)" onMouseOut="MM_nbGroup('out')"><img NAME="Login" SRC="images/loginpageselected.gif" BORDER="0" onLoad="MM_nbGroup('init','group1','Login','images/loginpage.gif',1)"></a></td>
		  <td><a HREF="about.htm" onClick="MM_nbGroup('down','group1','About','images/aboutselected.gif',1)" onMouseOver="MM_nbGroup('over','About','images/aboutwhite.gif','images/aboutselected.gif',1)" onMouseOut="MM_nbGroup('out')" TARGET="bottomFrame"><img NAME="About" SRC="images/about.gif" BORDER="0" onLoad=""></a></td>
		  <td><a HREF="signup.htm" onClick="MM_nbGroup('down','group1','Signup','images/signupselected.gif',1)" onMouseOver="MM_nbGroup('over','Signup','images/signupwhite.gif','images/signupselected.gif',1)" onMouseOut="MM_nbGroup('out')" TARGET="bottomFrame"><img NAME="Signup" SRC="images/signup.gif" BORDER="0" onLoad=""></a></td>
		  <td><a HREF="help.htm" onClick="MM_nbGroup('down','group1','Help','images/help2selected.gif',1)" onMouseOver="MM_nbGroup('over','Help','images/help2white.gif','images/help2selected.gif',1)" onMouseOut="MM_nbGroup('out')" TARGET="bottomFrame"><img NAME="Help" SRC="images/help2.gif" BORDER="0" onLoad=""></a></td>
		</tr>
	  </table>
	</td>
  </tr>
</table>
</body>
</html>
